Summary: X/Tk based SYSV Runlevel Editor
Name: tksysv
Version: 1.0
Release: 3
Copyright: GPL
Group: Utilities/System
Source: tksysv-1.0.tar.gz
Requires: tcl tk chkconfig
BuildArchitectures: noarch
Buildroot: /var/tmp/tksysv-root
Summary(de): X/Tk-basierender SYSV-Runlevel-Editor 
Summary(fr): diteur de Runlevels SYSV, bas sur X/Tk
Summary(tr): SysV alma dzeyi dzenleyici

%description
This is a graphical tool for manipulating run levels. It allows you to
control what services get started and stopped for every run level.

%description -l de
Dies ist ein grafischen Tool zum Bearbeiten von Betriebsebenen. Sie knnen
bestimmen, welche Systemdienste gestartet bzw. angehalten werden.

%description -l fr
Ceci est un outil graphique pour manipuler les niveaux d'excution.
Il vous permet de controller quel services sont lancs et stopps pour
chacun des niveau d'excution.

%description -l tr
alma dzeylerini deitirmek iin grafik bir aratr. Her alma dzeyi
iin hangi servislerin altrlp durdurulacan denetlemenizi salar.

%changelog
* Thu Apr 23 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr


* Thu Apr 23 1998 Donnie Barnes <djb@redhat.com>

- fixed version number in title bar

%prep
%setup

%install
PREFIX=$RPM_BUILD_ROOT ./Install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc CHANGELOG COPYING
/usr/lib/tksysv
/usr/X11R6/bin/tksysv
/usr/lib/rhs/control-panel/tksysv.init
/usr/lib/rhs/control-panel/tksysv.gif
/usr/lib/rhs/control-panel/tksysv.xpm
/usr/man/man8/tksysv.8
